/*Custom Styles for Biblio's Various proects*/
@font-face {
    font-family: 'leslineregular';
    src: url('/i/en-us/fonts/lesline-webfont.eot');
    src: url('/i/en-us/fonts/lesline-webfont.eot?#iefix') format('embedded-opentype'),
         url('/i/en-us/fonts/lesline-webfont.woff') format('woff'),
         url('/i/en-us/fonts/lesline-webfont.ttf') format('truetype'),
         url('/i/en-us/fonts/lesline-webfont.svg#leslineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	background: #efe5d3;
	color: #666666;
}

.container {
	position: relative;
}
#content {
	position: relative;
}
.rt-sidebar {
	margin-top: 75px; /*This is so it doesn't slide up under our absolutely-positioned sign-in box*/
	position: absolute;
	right: 0;
	padding: 0 0 0 70px;
}

a:link, a:visited {
	color: rgb(47, 140, 158);
}

.block {
	display: block;
}

.clear {
	clear: both;
}

/*If you want to nudge something 20px to the right...*/

.twentyR {
	margin-left: 20px;
}

/*And if you want to nudge something 20px to the left...*/

.twentyL {
	margin-right: 20px;
}

/*...and, you know, up and down*/

.twentyDown {
	margin-top: 20px;
}

.twentyUp {
	margin-bottom: 20px;
}

/*And conversely, if you want to remove a bootstrap-set margin...*/

.no-L-margin {
	margin-left: 0 !important;
}

.no-R-margin {
	margin-right: 0 !important;
}

/*Nav Stuff*/

.navbar-inner:before, .navbar-inner:after {
	display: inline;
}

.well .nav { padding: 0px; }

ul.nav {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-transform: uppercase;
}

ul.nav li a {
	font-size: 13px;
	text-shadow: none;
}

.navbar-inner {
	background: none;
	-moz-box-shadow:  none;
	-webkit-box-shadow:  none;
	box-shadow:  none;
	border-bottom: double 4px #B99C6F;
	border-left: none;
	border-right: none;
	border-radius: 0;
	min-height: 38px;
	padding-left: 0;
}

.navbar .nav li a {
	padding: 15px 20px 0;
}

.navbar .nav li.first a {
	padding-left: 0;
}


.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	background-color: white;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

ul.nav.nav-list {
	text-transform: none;
}

ul.nav.nav-list .nav-header {
	font-family: Arial, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #3C2415;
}

ul.nav.nav-list li {
	line-height: 16px;
}

ul.subnav {
	margin-left: 0;
}

.dropdown-menu {
	/* position: static; */ 
	margin-left: 2px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

.topnav .dropdown-menu {
	position: absolute;
	border-bottom: solid 2px #B99C6F;
	border-left: solid 2px #B99C6F;
	border-right: solid 2px #B99C6F;
	box-shadow: 0 5px 5px 0 #999999;
	border-radius: 0;
	margin-top: 6px;
}

.navbar .nav>li>.dropdown-menu:before {
	border: none;
}

.navbar .nav>li>.dropdown-menu:after {
	border: none;
}

.topnav .dropdown-menu>li {
	line-height: 12px;
}

.topnav .dropdown-menu>li>a {
	font-size: 12px;
	color: #557D80;
	text-transform: capitalize;
	padding: 5px 20px 0;
}

.topnav .dropdown-menu>li>a:hover {
	background: white;
}

ul.subnav li.nav-header ul.dropdown-menu li a {
	background: white;
	font-size: 13px;
	color: #557D80;
	text-transform: none;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	
}


.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background: transparent;
}

.tabbox {
	margin: 15px 0;
}

.nav-tabs {
	border-bottom: double 4px #B99C6F;
}

.nav-tabs>li {
	margin-bottom: -2px;
}

.nav-tabs>li>a {
	border: none;
	border-radius: 0;
	margin-right: 0;
}

.nav-tabs>li>a:hover {
	border-top: solid 2px #B99C6F;
	border-left: solid 2px #B99C6F;
	border-right: solid 2px #B99C6F;
	box-shadow: 0 -1px 2px 0 #999999;
	border-radius: 0;
	background: #ffffff;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {
	border-top: solid 2px #B99C6F;
	border-left: solid 2px #B99C6F;
	border-right: solid 2px #B99C6F;
	box-shadow: 0 -1px 2px 0 #999999;
	border-radius: 0;
}

.tabs-left>.nav-tabs {
	float: left;
	margin-right: 0;
	border-right: none;
}

.tabs-left>.nav-tabs .active>a, .tabs-left>.nav-tabs .active>a:hover, .tabs-left>.nav-tabs .active>a:focus {
	border-color:  #B99C6F;
	border-right: none;
	box-shadow: -2px 0px 2px 0 #999999;
	border-radius: 0;
}

.tabs-left>.nav-tabs>li>a:hover {
	box-shadow: -2px 0px 2px 0 #999999;
	border-right: none;
	border-color:  #B99C6F;
	border-bottom: solid 2px #B99C6F;
}

.tabs-right>.nav-tabs {
	float: right;
	margin-right: 0;
	margin-left: 0;
	border-left: none;
}

.tabs-right>.nav-tabs>li>a {
	margin-left: -2px;
}

.tabs-right>.nav-tabs .active>a, .tabs-right>.nav-tabs .active>a:hover, .tabs-right>.nav-tabs .active>a:focus {
	border-color:  #B99C6F;
	border-left: none;
	box-shadow: 2px 0px 2px 0 #999999;
	border-radius: 0;
}

.tabs-right>.nav-tabs>li>a:hover {
	box-shadow: 2px 0px 2px 0 #999999;
	border-left: none;
	border-color:  #B99C6F;
	border-bottom: solid 2px #B99C6F;
}

.tab-content {
	border: solid 1px #B99C6F;
}

.tab-content>.tab-pane {
	padding: 15px;
	border-top: solid 1px #B99C6F;
	border-right: solid 1px #B99C6F;
	border-bottom: solid 1px #B99C6F;
}

.tab-content.unbordered, .tab-content.unbordered>.tab-pane {
	border: none;
}

/*Various Little Things*/

#mainlogo {
	margin:0 auto  20px;
}

.alert {
	background-color: #EFE5D3;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: solid 1px rgb(153, 106, 26);
}

.alert, .alert h4 {
	color: rgb(153, 106, 26);
}

.alert-danger, .alert-error {
	border: 3px double rgb(148, 20, 39);
	background-color: rgb(250, 239, 221);
	color: #b94a48;
}

.alert-success {
	background-color: rgba(211, 232, 240, 1);
	border: 3px double rgba(148, 225, 231, 1);
	color: rgb(11, 95, 143);
}

.alert-info {
	background: #ffffff;
	border: double 3px rgb(153, 106, 26);
}

.label, .badge {
	background-color: #EFE5D3;
}

.label {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: solid 1px rgb(213, 204, 187);
	color: rgb(172, 160, 137);
	text-shadow: none;
}

.badge {
	color: rgb(172, 160, 137);
}

.label-success, .badge-success {
	background-color: rgb(145, 192, 152);
	color: white;
}

.label-warning, .badge-warning {
	background-color: rgb(243, 197, 132);
	color: white;
}

.label-important, .badge-important {
	background-color: #b94a48;
	color: white;
}

.label-info, .badge-info {
	background-color: rgb(143, 186, 207);
	color: white;
}

.label-inverse, .badge-inverse {
	background-color: rgb(128, 128, 128);
	color: white;
}

.well {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background-color: transparent;
}

.well-light {
	background-color: rgb(252, 247, 242);
	-moz-box-shadow: inset 0 1px 1px rgba(88, 80, 52, 0.7);
	-webkit-box-shadow: inset 0 1px 1px rgba(88, 80, 52, 0.7);
	box-shadow: inset 0 1px 1px rgba(88, 80, 52, 0.7);
}

.well-dark {
	background-color: rgb(100, 50, 38);
	color: white;
	-moz-box-shadow: inset 0 1px 3px rgba(255, 255, 255, 0.95);
	-webkit-box-shadow: inset 0 1px 3px rgba(255, 255, 255, 0.95);
	box-shadow: inset 0 1px 3px rgba(255, 255, 255, 0.95);
}

.hero-unit {
	padding: 60px;
	margin-bottom: 30px;
	font-size: 18px;
	font-weight: 200;
	line-height: 30px;
	color: inherit;
	background-color: rgb(252, 247, 242);
	-webkit-border-radius: 0;
	-moz-border-radius: 6px;
	border-radius: 0;
	border: double 4px #B99C6F;
}

.hero-unit h1 {
	margin-bottom: 0;
	font-size: 60px;
	line-height: 1;
	color: inherit;
	letter-spacing: 4px;
	color: rgb(100, 50, 38);
}

.hero-unit p {
	/*margin: 10px; /* looked funny, I thought*/
	margin: 10px 0 10px 0;
}

.text-center {
	
	text-align: center;
}

/*Awesome HR dividers...note this won't work in old browsers, so need a fallback*/

hr {
	height: 37px;
	display: block;
	background: url('/i/en-us/img/hr-biblio.jpg') center center no-repeat,
	url('/i/en-us/img/hr-biblio-bg.jpg') center center repeat-x;
	border: none !important;
}

hr.plain {
	background: none;
	margin: 20px 0;
	height: auto;
	border: 0 !important;
	border-top: 1px solid #eeeeee !important;
	border-bottom: 1px solid #ffffff !important;
}

/*Text Treatments*/
.bio .author-photo {
	margin-right: 8px;
}
.caps {
	text-transform: uppercase;
}

.slant {
	font-style: italic;
}

.text-small {
	font-size: 9px;
}

.text-medium {
	font-size: 12px;
}

.trustworthy-headline {
	color: #022A30;
	font-size: 14px;
	font-family: Times, "Times New Roman", Baskerville, Georgia, serif;
}

.side-header {
	font-family: Arial, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #3C2415;
}

.brown-text {
	color: #3C2415;
}

.dramatic statement {
	font-size: 13px;
}

.emphasize {
	font-family:  'leslineregular', 'Brush Script MT', cursive;
	font-size: 21px;
	color: #837722;
	display: block;
	padding-top: 20px;
}

.emphasize:first-letter {
	font-family:  'leslineregular', 'Brush Script MT', cursive;
	font-size: 21px;
	color: #837722;
}

h1, h2, h3 {
	line-height: 20px;
}

h1 {
	font-family: "Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	font-size: 1.2rem;
	color: #591815;
	text-transform: uppercase;
	font-weight: normal;
}

h1.super-headline {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	font-size: 2.5rem;
	color: #022A30;
	display: block;
	text-transform: uppercase;
	clear: both;
	margin-top: 30px;
	margin-bottom: 20px;
	line-height: 36px;
}


h2 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.1rem;
	color: #591815;
	font-weight: normal;
}

h3 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1rem;
	color: #591815;
	font-weight: normal;
}

h4 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	color: #591815;
	font-weight: normal;
}

h5 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	color: #591815;
	font-weight: normal;
}

h6 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 10px;
	color: #591815;
	font-weight: normal;
}

/*Drop-cap, because we aim to impress...*/
/*
p:first-letter {
	font-family: "Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	font-size: 1.2em;
}
*/


p.pull-quote {
	display: block;
	margin: 5px;
	color: #BDC69B;
}

p.pull-quote:first-letter {
	font-family:  'leslineregular', 'Brush Script MT', cursive;
	font-size: 21px;
}

p.pull-quote:first-line {
	font-family:  'leslineregular', 'Brush Script MT', cursive;
	color: #837722;
	font-size: 21px;
}



/*List Styling*/

ul.content-list {
	list-style: none;
	margin-bottom: 40px;
}

ul.content-list li {
	line-height: 16px;
}

ul.content-list .list-title {
	color: #3C2415;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-bottom: 15px;
}

ul.subnav li.nav-header a {
	font-family: Arial, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #3C2415;
	font-weight: normal;
	background: url('/i/en-us/img/chevron.png') left center no-repeat;
	padding-left: 20px;
}

/*Tables...shudder*/

table {
	border: solid 1px #ceba9a;
}

table.fancy {
	font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
	font-size: 12px;
	margin-bottom: 25px;
}

th {
	text-align: left;
	border-bottom: double 3px #ceba9a;
	padding: 15px;
	border-right: double 3px #ceba9a;
	font-family:  'leslineregular', 'Brush Script MT', cursive;
	font-size: 22px;
	color: #3C2415;
}

tr {
	border-bottom: solid 1px rgb(247, 239, 218);
}

table.fancy tr:last-child {
	border-bottom: none;
}


td {
	padding: 5px 15px;
	border-right: double 3px #ceba9a;
}

/*Images*/

img.tiny {
	width: 50px;
	height: auto;
}

img.tiny.bordered {
	border: solid 4px #EFE5D3;
}


img.brunch {
	width: 100px;
	height: auto;
}

img.brunch.bordered {
	border: solid 13px #EFE5D3;
	-moz-box-shadow: 0 0 0 1px #FFFFFF, 0 0 0 6px #EFE5D3;
	-webkit-box-shadow: 0 0 0 1px #FFFFFF, 0 0 0 6px #EFE5D3;
	box-shadow: 0 0 0 1px #FFFFFF, 0 0 0 6px #EFE5D3;
	margin: 10px 20px;
	vertical-align:  bottom;
}

.imgmed {
	width: 200px;
	height: auto;
}

.imgmed.bordered {
	border: solid 5px #EFE5D3;
	-moz-box-shadow: 0 0 0 1px #ffffff, 0 0 0 4px #EFE5D3;
	-webkit-box-shadow: 0 0 0 1px #ffffff, 0 0 0 4px #EFE5D3;
	box-shadow: 0 0 0 1px #ffffff, 0 0 0 4px #EFE5D3;
	vertical-align: top;
	margin: 10px 20px;
	vertical-align: baseline;
}

.imglarge {
	width: 400px;
	height: auto;
}

.imglarge.bordered {
	border: solid 5px #EFE5D3;
	-moz-box-shadow: 0 0 0 1px #ffffff, 0 0 0 4px #EFE5D3;
	-webkit-box-shadow: 0 0 0 1px #ffffff, 0 0 0 4px #EFE5D3;
	box-shadow: 0 0 0 1px #ffffff, 0 0 0 4px #f0e6d3;
	vertical-align: top;
	margin: 10px 20px;
	vertical-align: baseline;
}

.megablock {
	clear: both;
	display: block;
	position: relative;
	/*padding: 20px;*/
	margin-bottom: 50px;
}

.megablock .superimg-caption {
	background: rgb(60,36,21);
	background: rgba(60,36,21,0.80);
	color: white;
	position: absolute;
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 20px;
	padding: 15px;
	right: 0;
	left: 0;
}

.megablock .superimg-caption.reverse {
	background: rgb(240,230,211);
	background: rgba(240,230,211,0.90);
	color: #3C2415;
}

/*General Form Styles*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input  {
 	border-radius: 0;
 }
 
 form label {
 	text-transform: uppercase;
 	font-size: 12px;
 }
 
 .form-title {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 14px;
 	text-transform: uppercase;
 	color: #EFE5D3;
 	margin: 0 8px 30px 15px;
 	letter-spacing: .1em;
 	display: block;
 }
 
 /*Buttons*/
 
 
 #sharethis .buttons .button, #shareme .buttons .button {
	float: left;
	margin-bottom: 20px;
	background: none;
	margin-left: 5px;
 }

 input, button, select, textarea {
 	font-family: Arial, sans-serif;
 }
 
 .btn, .btn:visited {
 	text-shadow: none;
	 margin: 5px;
	 font-size: 13px;
	background: #fffcfc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMiUiIHN0b3AtY29sb3I9IiNmZmZjZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjlmOWU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #fffcfc 22%, #f9f9e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#fffcfc), color-stop(100%,#f9f9e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fffcfc 22%,#f9f9e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fffcfc 22%,#f9f9e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fffcfc 22%,#f9f9e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fffcfc 22%,#f9f9e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#f9f9e5',GradientType=0 ); /* IE6-8 */
	border: 1px solid #B99C6F;
	border-top: 1px solid rgb(201, 182, 154);
	color: rgb(78, 51, 38);
 }
 

 
 .btn:hover {
 	background: #ffffff;
 }
 
 .search-btn {
 	margin: 10px 0;
 }
 
 .blue-flat-button, .blue-flat-button:visited {
 	border-radius: 0;
 	background: #022A30;
 	border: solid 1px white;
 	color: white;
 	text-transform: uppercase;
 	text-shadow: none;
 	padding: 0 5px;
 }
 
 .blue-flat-button:hover {
 	color: white;
 	background: #04505b;
 }
 
 .blue-btn, .blue-btn:visited, a.blue-btn {
 	color: white;
 	background: rgb(85,125,128); /* Old browsers */
 	background: -moz-linear-gradient(top,  rgba(85,125,128,1) 0%, rgba(2,42,48,1) 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,125,128,1)), color-stop(100%,rgba(2,42,48,1))); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  rgba(85,125,128,1) 0%,rgba(2,42,48,1) 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  rgba(85,125,128,1) 0%,rgba(2,42,48,1) 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  rgba(85,125,128,1) 0%,rgba(2,42,48,1) 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  rgba(85,125,128,1) 0%,rgba(2,42,48,1) 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#557d80', endColorstr='#022a30',GradientType=0 ); /* IE6-9 */
 
 	text-shadow: none;
 	text-transform: uppercase;
 	-moz-border-radius: 0;
 	-webkit-border-radius: 0;
 	border-radius: 0;
 	padding: 2px 12px;
 }
 
 .blue-btn:hover {
 	color: white;
 	background: #04505b;
 }
 
 .brown-btn, .brown-btn:visited {
 	background: rgb(144,85,48); /* Old browsers */
 	background: -moz-linear-gradient(top,  rgba(144,85,48,1) 0%, rgba(89,24,21,1) 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,85,48,1)), color-stop(100%,rgba(89,24,21,1))); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  rgba(144,85,48,1) 0%,rgba(89,24,21,1) 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  rgba(144,85,48,1) 0%,rgba(89,24,21,1) 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  rgba(144,85,48,1) 0%,rgba(89,24,21,1) 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  rgba(144,85,48,1) 0%,rgba(89,24,21,1) 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#905530', endColorstr='#591815',GradientType=0 ); /* IE6-9 */
 	color: white;
 	text-shadow: none;
 	text-transform: uppercase;
 	-moz-border-radius: 0;
 	-webkit-border-radius: 0;
 	border-radius: 0;
 	padding: 2px 12px;
 }	
 
 .brown-btn:hover {
 	color: white;
 	background: #6e4124;
 }
 
.boring-btn, .boring-btn:visited {
	background: rgb(165,157,152); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(165,157,152,1) 0%, rgba(112,98,94,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,157,152,1)), color-stop(100%,rgba(112,98,94,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(165,157,152,1) 0%,rgba(112,98,94,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(165,157,152,1) 0%,rgba(112,98,94,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(165,157,152,1) 0%,rgba(112,98,94,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(165,157,152,1) 0%,rgba(112,98,94,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a59d98', endColorstr='#70625e',GradientType=0 ); /* IE6-9 */
	color: white;
 	text-shadow: none;
 	text-transform: uppercase;
 	-moz-border-radius: 0;
 	-webkit-border-radius: 0;
 	border-radius: 0;
 	padding: 2px 12px;
}

.boring-btn:hover {
	color: white;
	background: #7a6b66;
}
 
 .orange-btn,  .orange-btn:visited, .orange-btn:link {
 	border-radius: 0;
 	color: white;
 	text-transform: uppercase;
 	border: solid 1px white;
 	text-shadow: none;
 	padding: 0 5px;
 	background: rgb(188,101,51); /* Old browsers */
 	background: -moz-linear-gradient(top,  rgba(188,101,51,1) 0%, rgba(144,56,28,1) 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,101,51,1)), color-stop(100%,rgba(144,56,28,1))); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  rgba(188,101,51,1) 0%,rgba(144,56,28,1) 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  rgba(188,101,51,1) 0%,rgba(144,56,28,1) 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  rgba(188,101,51,1) 0%,rgba(144,56,28,1) 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  rgba(188,101,51,1) 0%,rgba(144,56,28,1) 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc6533', endColorstr='#90381c',GradientType=0 ); /* IE6-9 */

 }
 
 .orange-btn:hover {
 	color: white;
 	background: #9B4322;
 }
 
 .flat-red-button, .flat-red-button:visited {
 	background: #802D17;
 	color: white;
 	text-transform: uppercase;
 	border: solid 1px #802D17;
 	border-radius: 0;
 	padding: 0 3px;;
 	font-size: 11px;
 	text-shadow: none;
 }
 
 .flat-red-button:hover {
 	color: white;
 	background: #692412;
 }
 
 .btn-large {
 	padding: 6px 20px;
 }

/*Search Box Styles*/

.search {
	margin: 4px;
}

.search form {
	margin: 0 auto;
}

.search form input[type="text"] {
	height: 13px;
	width: 155px;
	margin-bottom: 4px;
}

.search form label {
	font-size: 10px;
	margin-bottom: 0;
}

.search form button[type="submit"] {
	float: right;
}

.brownbox {
	background: rgb(89,24,21); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(89,24,21,1) 0%, rgba(144,85,48,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(89,24,21,1)), color-stop(100%,rgba(144,85,48,1))); /* Chrome,Safari4+ */
	background: url('/i/en-us/img/brown-search.png') bottom left no-repeat, -webkit-linear-gradient(-45deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* IE10+ */
	background: url('/i/en-us/img/brown-search.png') left bottom  no-repeat, linear-gradient(135deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#591815', endColorstr='#905530',GradientType=0 ); /* IE6-9 fallback on horizontal gradient */
	border: solid 1px #c6b198;
	-moz-box-shadow: 0 0 0 3px #591815, 0 0 0 4px #c6b198;
	-webkit-box-shadow: 0 0 0 3px #591815, 0 0 0 4px #c6b198;
	box-shadow: 0 0 0 3px #591815, 0 0 0 4px #c6b198;

}

.brownbox form label, .tanbox form label, .bluebox form label, .bluebox-simple form label {
	color: white;
}

.brownbox-simple {
		background: rgb(89,24,21); /* Old browsers */
		background: -moz-linear-gradient(-45deg,  rgba(89,24,21,1) 0%, rgba(144,85,48,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(89,24,21,1)), color-stop(100%,rgba(144,85,48,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* IE10+ */
		background: linear-gradient(135deg,  rgba(89,24,21,1) 0%,rgba(144,85,48,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#591815', endColorstr='#905530',GradientType=0 ); /* IE6-9 fallback on horizontal gradient */
		border: solid 1px #c6b198;
		-moz-box-shadow: 0 0 0 3px #591815, 0 0 0 4px #c6b198;
		-webkit-box-shadow: 0 0 0 3px #591815, 0 0 0 4px #c6b198;
		box-shadow: 0 0 0 3px #591815, 0 0 0 4px #c6b198;
}

.tanbox {
	background: rgb(186,157,111); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(186,157,111,1) 0%, rgba(239,229,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(186,157,111,1)), color-stop(100%,rgba(239,229,211,1))); /* Chrome,Safari4+ */
	background: url('/i/en-us/img/tansearch.png') bottom left no-repeat,-webkit-linear-gradient(-45deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* IE10+ */
	background: url('/i/en-us/img/tansearch.png') bottom left no-repeat, linear-gradient(135deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba9d6f', endColorstr='#efe5d3',GradientType=0 ); /* IE6-9 fallback on horizontal gradient */
	border: solid 1px #C6B198;
	-moz-box-shadow: 0 0 0 3px #c8b089;
	-webkit-box-shadow: 0 0 0 3px #c8b089;	
	box-shadow: 0 0 0 3px #c8b089;

}

.tanbox-simple {
	background: rgb(186,157,111); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(186,157,111,1) 0%, rgba(239,229,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(186,157,111,1)), color-stop(100%,rgba(239,229,211,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(186,157,111,1) 0%,rgba(239,229,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba9d6f', endColorstr='#efe5d3',GradientType=0 ); /* IE6-9 fallback on horizontal gradient */
	border: solid 1px #C6B198;
	-moz-box-shadow: 0 0 0 3px #c8b089;
	-webkit-box-shadow: 0 0 0 3px #c8b089;	
	box-shadow: 0 0 0 3px #c8b089;
}

.bluebox {
	background: rgb(2,42,48); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(2,42,48,1) 0%, rgba(85,125,128,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(2,42,48,1)), color-stop(100%,rgba(85,125,128,1))); /* Chrome,Safari4+ */
	background: url('/i/en-us/img/bluesearch.png') bottom left no-repeat, -webkit-linear-gradient(-45deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* IE10+ */
	background: url('/i/en-us/img/bluesearch.png') bottom left no-repeat, linear-gradient(135deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#022a30', endColorstr='#557d80',GradientType=0 ); /* IE6-9 fallback on horizontal gradient */
	border: solid 1px #C6B198;
	-moz-box-shadow: 0 0 0 3px #062e34;
	-webkit-box-shadow: 0 0 0 3px #062e34;	
	box-shadow: 0 0 0 3px #062e34;
}

.bluebox-simple {
	background: rgb(2,42,48); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(2,42,48,1) 0%, rgba(85,125,128,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(2,42,48,1)), color-stop(100%,rgba(85,125,128,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(2,42,48,1) 0%,rgba(85,125,128,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#022a30', endColorstr='#557d80',GradientType=0 ); /* IE6-9 fallback on horizontal gradient */
	border: solid 1px #C6B198;
	-moz-box-shadow: 0 0 0 3px #062e34;
	-webkit-box-shadow: 0 0 0 3px #062e34;
	box-shadow: 0 0 0 3px #062e34;
}


.sb-search {
	padding: 10px 10px 135px 10px;
	width: 172px;
	margin: 0 0 55px;
}

.sb-search form {
	width: 170px;
}

.sb-search input[type="text"] {
	width: 93%;
}

.sb-search label {
	margin-bottom: 0;
}

.sb-search button {
	margin-top: 5px;
}

.sm-search {
	padding: 10px 10px 86px 10px;
	margin: 0 auto 55px;
}

.sm-search form {
	width: 170px;
}

.sm-search form input[type="text"] {
	width: 80%;
}

.sm-search label {
	margin-bottom: 0;
}

.sm-search button {
	margin-top: 5px;
}

.med-search {
	padding: 10px 0 85px;
}

.med-search form {
	width: 170px;
}

.lg-search {
	padding: 10px 0 85px;
	margin-bottom: 25px;
}

.lg-search form {
	width: 170px;
}

.simple-search {
	padding: 10px 0;
	margin-bottom: 30px;
}

.simple-search form {
	width: 340px;
}

.simple-search form label {
	margin-right: 12px;
	font-size: 12px;
}

.form-inline .btn {
	margin: 0;
}


/*Other Boxes*/

.newsletter-signup-sm {
	padding: 10px 20px 10px 15px;
	background: url('/i/en-us/img/newsletter-bg.jpg') top left no-repeat;
	background-size: cover;
	width: 78%;
	margin: 0 0 20px;
	height: 25px;
}

input.input-small {
	height: 20px;
	padding: 0 5px;
	font-size: 12px;
}

.pale {
	background: #EEE4D2;
	border: solid 1px #B99B6E;
	-moz-box-shadow: 3px 3px 5px #999999;
	-webkit-box-shadow: 3px 3px 5px #999999;
	box-shadow: 3px 3px 5px #999999;
}

#signin {
	position: absolute;
	right: 0;
}

.signin-sm {	
	text-align: right;
	padding: 27px 27px 5px;
	position: relative;
	z-index: 9000;
	float: right;
	margin-right: 0;
	
}

.signin-sm p {
	padding: 0 10px;
	text-align: right;
	font-size: 12px;
	font-family: Arial, sans-serif;
	line-height: 12px;
}

.signin-sm form {
	margin-bottom: 0;
}

/*For trust-me-box to work with the seal at the top, make sure to add img class="trusty" src="blue-b.png" as the first item inside the div in your html*/
.trust-me-box {
	border-style: solid;
	border-width: 15px;
	-moz-border-image: url('/i/en-us/img/blue-border.png') 21 21 21 repeat;
	-webkit-border-image: url('/i/en-us/img/blue-border.png') 21 21 21 repeat;
	-o-border-image: url('img/blue-border.png') 21 21 21 repeat;
	border-image: url('/i/en-us/img/blue-border.png') 21 21 21 fill repeat;
	position: relative;
	padding-top: 25px;
	margin-bottom: 35px;
}

.trust-me-box .trusty {
	position: absolute;
	top: -33px;
	left: 36%;
}

.trust-me-box .trust-price {
	font-family: "Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	font-size: 1.2rem;
	margin: 8px;
	color: #9f2214;
	text-transform: uppercase;
	font-weight: bold;
}

.trust-me-box .btn {
	margin-bottom: 10px;
}

.blue-border {
	border-style: solid;
	border-width: 15px;
	-moz-border-image: url('/i/en-us/img/blue-border.png') 21 21 21 repeat;
	-webkit-border-image: url('/i/en-us/img/blue-border.png') 21 21 21 repeat;
	-o-border-image: url('img/blue-border.png') 21 21 21 repeat;
	border-image: url('/i/en-us/img/blue-border.png') 21 21 21 fill repeat;
	padding: 5px;
	margin: 20px 0;
}

.doathing {
	padding: 15px;
	margin: 15px;
}

.side-box {
	margin-top: 40px;
}

.side-box img {
	margin-bottom: 15px;
}



/*Content Management*/


.no-right-sb {
	width: 100%;
}


/*Sidebars*/

.left-sb {
	padding: 0 10px;
}

.rt-sidebar {
	margin-left: 20px !important;
}


/*Blog Styling*/

.blog-page {
	background-color: #ffffff;
	background: url('/i/en-us/img/blog-top.jpg') top left repeat-x, url('/i/en-us/img/blog-bottom.jpg') bottom left repeat-x;
}

.illustration {
	background: #EFE5D3;
	padding: 8px;
	position: relative;
	margin-right: 20px;
	margin-left: 20px;
}

.product-link {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 16px;
	margin: 5px 0 0;
}

.product-link *:first-letter {
	font-family: inherit;
	font-size: inherit;
}

.product-author, .product-desc {
	clear: both;
	display: block;
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 14px;
	margin-bottom: 5px;
}

.product-price {
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-weight: bold;
	font-size: 16px;
	display: inline-block;
	float: left;
	position: absolute;
	bottom: 8px;
	left: 8px;
}

.blog-post {
	padding-left: 20px;
}

.illustration .btn.pull-right {
	margin: 0 0 0 5px;
}

.logo {
	position: absolute;
}

.blog-top {
	border-bottom: 3px double #BA9D6F;
}

.breadcrumb {
	background-color: transparent;
	padding: 25px 0 0;
}

.quick-search {
	margin-top: 20px;
	margin-bottom: 10px;
	width: 320px;
	float: left;
}

.quick-search input[placeholder="Search books by keyword"] {
	font-size: 1.1rem;
	text-align: center;
	line-height: 1.6rem;
}

input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #cccccc;
    font-family: 'leslineregular', 'Brush Script MT', cursive;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #cccccc;
    font-family: 'leslineregular', 'Brush Script MT', cursive;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #cccccc;
    font-family: 'leslineregular', 'Brush Script MT', cursive;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #cccccc;
    font-family: 'leslineregular', 'Brush Script MT', cursive;
}

.inthenameof {
	float: right;
	font-family: 'leslineregular', 'Brush Script MT', cursive;
	font-size: 1.5rem;
	color: #BA9D6F;
	margin-bottom: 10px;
	padding-top: 30px;
	padding-right: 10px;
}

.postdate {
	float: right;
	font-family: 'leslineregular', 'Brush Script MT', cursive;
	font-size: 1rem;
	color: #B1C9C9;
	margin-top: 15px;
	padding-right: 10px;
}

h2.subheadline-blog {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-transform: uppercase;
	font-size: 1.3rem;
	margin-bottom: 20px;
	padding-left: 15px;
}

.gallery {
	margin-bottom: 25px;
}

.google-stuff {
	margin-bottom: 25px;
}

.linkage {
	text-transform: capitalize;
}

.comments {
	margin-top: 25px;
}

.comment-title {
	color: #000000;
	font-size: 16px;
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	display: block;
	margin-bottom: 10px;
}

.comment-form {
	margin-top: 10px;
}

.update-signup {
	text-align: center;
	background: #ffffff;
	margin-top: 100px;
}

.update-signup label {
	text-transform: none;
}

.blog-sb {
	margin-top: 120px; /*so we don't slide under the logo*/
}

.footer {
	padding-bottom: 30px;
}

.footer div ul {
	list-style:  none;
}

.footer div ul li.list-title {
	color: #837722;
	text-transform: uppercase;
	font-size: 14px;
}

.copyrighty {
	padding: 5px 25px 15px;
}

.copyrighty span {
	float: left;
	margin-right: 25px;
}

.copyrighty span a {
	color: #ffffff;
	font-size: 12px;
}

.copyrighty span.copyright {
	float: right;
	color: #ffffff;
	font-size: 12px;
}

.front .brunch.bordered.pull-left { margin-left: 4px; }
.front #main-headline { font-size: 24px; margin-top: 0px; }
.front .content-box h2 { margin-top: 6px; font-size: 14px; text-transform: uppercase;}
.front .blog-content h3 { text-transform: uppercase;}
.front .search form { width: 400px; margin-left: 200px; }
.front .search form label { font-size: 13px; }
.front .search form a { color: #fff; }
.front .search form a:visited { color: #fff; }
.front .med-search { padding-bottom: 45px; }
.front .search form button[type="submit"] { float: left; }
.front .socialblock, #social { float: left; margin: 10px 10px 10px 0px;   }
.front input[type=checkbox] {
    position: relative;
    top: -3px;
}
.front #guarantees h3 {
	text-transform: uppercase;
}
.front #guarantees img {
	vertical-align: middle;
}

.content-image-left { margin-right: 10px; }
.content-image-right { margin-left: 10px; }
.megablock>.superimg-caption { margin-top: 0px; }

@media (max-width: 767px) {
	.logo {
		position: relative;
		max-width: 20%;
	}
	
	.inthenameof {
		float: left;
	}
	
	.postdate {
		float: left;
		margin-bottom: 15px;
	}
	
	.illustration {
		padding-bottom: 15px;
		text-align: center;
	}
	
	.product-desc {
		margin-bottom: 25px;
	}
	
	.product-price {
		position: relative;
	}
	
	.illustration .btn.pull-right {
		position: relative;
		bottom: 15px;
	}
	
	.blog-top {
		border-bottom: none;
	}
}

@media print {
  * {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  #footer {
	  display: none;
  }
  #searchform {display: none;}
  .book-page .tab-content > .tab-pane {display: block !important; opacity: 1 !important;}
  .book-page #reviews { display: none !important; }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content:none;
    }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

